Add support to sort a Custom Field List drop down box
Status: Closed Start date: 2009-04-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Please add an option to "sort" or arrange the order of the values in a custom field list.  The list becomes unwieldy once the number of

items becomes significant.

As an example, my organization uses a custom field list for internal order codes. The field values are along the lines of :

"Maintenance: Applications: Mail: 303550"

"Escalation: Applications: Web: 412741"

"Maintenance: Applications: Database: 303412"

We have ~40 codes, so it takes some time to find the needed order code when logging time.

History

#1 - 2009-04-03 06:09 - Kanit Wongsuphasawat

I really want this feature too! :)

#2 - 2009-04-08 14:57 - loic Le Gallou

see #1139

#3 - 2009-04-09 18:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

The values for a custom field is now is textarea with a value on each line.

You can reorder the lines as you need. The values will be sorted in that order in the custom field drop down.
